
.wpb-layout-element-button .icon-wpb-testimonials{ 
	background-image: url('images/vc-extend.png');
	background-position:0 0;
}
.wpb-layout-element-button .icon-wpb-portfolio{ 
	background-image: url('images/vc-extend.png');
	background-position:-32px 0;
}

.wpb-layout-element-button .icon-wpb-portfolio_slider {
    background-image: url('images/vc-extend.png');
  	background-position: -64px 0;
}

.wpb-layout-element-button .icon-wpb-qode_carousel {
    background-image: url('images/vc-extend.png');
  	background-position: -96px 0;
}
.wpb-layout-element-button .icon-wpb-counter{ 
	background-image: url('images/vc-extend.png');
	background-position:-128px 0;
}
.wpb-layout-element-button .icon-wpb-icon_list_item{ 
	background-image: url('images/vc-extend.png');
	background-position:-160px 0;
}
.wpb-layout-element-button .icon-wpb-action{ 
	background-image: url('images/vc-extend.png');
	background-position:-192x 0;
}
.wpb-layout-element-button .icon-wpb-blockquote{ 
	background-image: url('images/vc-extend.png');
	background-position:-224px 0;
}
.wpb-layout-element-button .icon-wpb-button{ 
	background-image: url('images/vc-extend.png');
	background-position:-256px 0;
}
.wpb-layout-element-button .icon-wpb-image_with_text{ 
	background-image: url('images/vc-extend.png');
	background-position:-288px 0;
}

.wpb-layout-element-button .icon-wpb-message{ 
	background-image: url('images/vc-extend.png');
	background-position:-320px 0;
}
.wpb-layout-element-button .icon-wpb-pie_chart{ 
	background-image: url('images/vc-extend.png');
	background-position:-352px 0;
}

.wpb-layout-element-button .icon-wpb-pie_chart_with_icon {
    background-image: url('images/vc-extend.png');
  	background-position: -384px 0;
}

.wpb-layout-element-button .icon-wpb-pie_chart2{ 
	background-image: url('images/vc-extend.png');
	background-position:-416px 0;
}
.wpb-layout-element-button .icon-wpb-pie_chart3{ 
	background-image: url('images/vc-extend.png');
	background-position:-448px 0;
}
.wpb-layout-element-button .icon-wpb-progress_bar{ 
	background-image: url('images/vc-extend.png');
	background-position:-480px 0;
}
.wpb-layout-element-button .icon-wpb-vertical_progress_bar {
    background-image: url('images/vc-extend.png');
  	background-position: -512px 0;
}
.wpb-layout-element-button .icon-wpb-progress_bar_icon{ 
	background-image: url('images/vc-extend.png');
	background-position:-544px 0;
}
.wpb-layout-element-button .icon-wpb-line_graph{ 
	background-image: url('images/vc-extend.png');
	background-position:-576px 0;
}
.wpb-layout-element-button .icon-wpb-pricing_column{ 
	background-image: url('images/vc-extend.png');
	background-position:-608px 0;
}
.wpb-layout-element-button .icon-wpb-social_share{ 
	background-image: url('images/vc-extend.png');
	background-position:-640px 0;
}
.wpb-layout-element-button .icon-wpb-custom_font{ 
	background-image: url('images/vc-extend.png');
	background-position:-672px 0;
}
.wpb-layout-element-button .icon-wpb-ordered_list{ 
	background-image: url('images/vc-extend.png');
	background-position:-704px 0;
}
.wpb-layout-element-button .icon-wpb-unordered_list{ 
	background-image: url('images/vc-extend.png');
	background-position:-736px 0;
}
.wpb-layout-element-button .icon-wpb-icons{ 
	background-image: url('images/vc-extend.png');
	background-position:-768px 0;
}
.wpb-layout-element-button .icon-wpb-social_icons{ 
	background-image: url('images/vc-extend.png');
	background-position:-800px 0;
}
.wpb-layout-element-button .icon-wpb-icon_text{ 
	background-image: url('images/vc-extend.png');
	background-position:-832px 0;
}
.wpb-layout-element-button .icon-wpb-latest_post{ 
	background-image: url('images/vc-extend.png');
	background-position:-864px 0;
}
.wpb-layout-element-button .icon-wpb-steps{ 
	background-image: url('images/vc-extend.png');
	background-position:-896px 0;
}

.wpb-layout-element-button .icon-wpb-image_with_text_over{
  background-image: url('images/vc-extend.png');
  background-position: -928px 0;
}

.wpb-layout-element-button .icon-wpb-service {
    background-image: url('images/vc-extend.png');
  	background-position: -960px 0;
}

.wpb-layout-element-button .icon-wpb-image_hover {
    background-image: url('images/vc-extend.png');
  	background-position: -992px 0;
}

.wpb-layout-element-button .icon-wpb-qode_clients,
.wpb-layout-element-button .icon-wpb-qode_client
 {
    background-image: url('images/vc-extend.png');
  	background-position: -1024px 0;
}
.wpb-layout-element-button .icon-wpb-cover_boxes {
    background-image: url('images/vc-extend.png');
  	background-position: -1056px 0;
}
.wpb-layout-element-button .icon-wpb-q_team {
    background-image: url('images/vc-extend.png');
  	background-position: -1088px 0;
}
.wpb-layout-element-button .icon-wpb-animated_icons_with_text {
    background-image: url('images/vc-extend.png');
  	background-position: -1120px 0;
}
.wpb-layout-element-button .icon-wpb-qode_circles ,
.wpb-layout-element-button .icon-wpb-qode_circle {
    background-image: url('images/vc-extend.png');
  	background-position: -1152px 0;
}
.wpb-layout-element-button .icon-wpb-google-map{
	background-image: url('images/vc-extend.png');
	background-position: -1184px 0;
}
.wpb-layout-element-button .icon-wpb-qode_elements_holder {
	background-image: url('images/qode_elements_holder.png');
	background-position: 0 0;
}
.wpb-layout-element-button .icon-wpb-qode_elements_holder_item {
	background-image: url('images/qode_elements_holder_item.png');
	background-position: 0 0;
}

.wpb-layout-element-button .icon-wpb-qode_separator_with_icon {
    background-image: url('images/qode_separator_with_icon.png');
    background-position: 0 0;
}

.wpb-layout-element-button .icon-wpb-woocommerce_order_tracking,
.wpb-layout-element-button .icon-wpb-add_to_cart,
.wpb-layout-element-button .icon-wpb-product,
.wpb-layout-element-button .icon-wpb-products,
.wpb-layout-element-button .icon-wpb-product_categories,
.wpb-layout-element-button .icon-wpb-product_category,
.wpb-layout-element-button .icon-wpb-recent_products,
.wpb-layout-element-button .icon-wpb-featured_products,
.wpb-layout-element-button .icon-wpb-woocommerce_messages,
.wpb-layout-element-button .icon-wpb-woocommerce_cart,
.wpb-layout-element-button .icon-wpb-woocommerce_checkout,
.wpb-layout-element-button .icon-wpb-woocommerce_my_account,
.wpb-layout-element-button .icon-wpb-woocommerce_edit_address,
.wpb-layout-element-button .icon-wpb-woocommerce_change_password,
.wpb-layout-element-button .icon-wpb-woocommerce_view_order,
.wpb-layout-element-button .icon-wpb-woocommerce_pay,
.wpb-layout-element-button .icon-wpb-woocommerce_thankyou{ 
	background-image: url('images/vc__woo_icon.png');
	background-position:0 0;
}

.wpb_qode_vertical_split_slider > .wpb_element_wrapper > .vc_container_for_children{
    overflow: hidden;
}

.wpb_qode_vertical_left_sliding_panel{
    width: 50%;
    float: left;
    clear: left;
}

.wpb_qode_vertical_right_sliding_panel{
    width: 50%;
    float: right;
    clear: right;
}

.wpb_qode_vertical_split_slider > .controls > .column_edit,
.wpb_qode_vertical_left_sliding_panel > .controls > .column_edit,
.wpb_qode_vertical_right_sliding_panel > .controls > .column_edit{
    display: none;
}